<html>
<body style="background-color: #f3f3f3;color:#454545; padding: 20px;  font-size: 14px; line-height: 1.43; font-family: Helvetica Neue, Helvetica, Arial, sans-serif;">
<div style="max-width: 700px; margin: 0 auto; background-color: #fff; box-shadow: 0 20px 50px rgba(0,0,0,0.05);">
    <table style="width: 100%;">
        <tr>
            <td style="background-color: #fff;">
                <img alt="" src="https://eka.sgp1.digitaloceanspaces.com/assets/login_logo2.png" style="height: 40px;
                            padding: 5px;
                            margin: 10px">
            </td>
        </tr>
    </table>
    <div style="padding: 60px 70px; border-top: 1px solid rgba(0,0,0,0.05);">
        <h1 style="margin-top: 0; text-align: center;">
            Finance Reports
        </h1>
        <div style="color: #636363; font-size: 14px; margin-bottom: 30px">
            Reports required by finance team for the settlements.
        </div>
        <div style="background-color: #f9f9f9; margin: 10px 0 20px;">
            <table style="border-collapse: collapse; width: 100%; text-align: center;">
                <tr style="background:#f3f3f3">
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:12%;text-align:center;color:#303c42;font-size:11px;padding:11px">
                        Type
                    </td>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:12%;text-align:center;color:#303c42;font-size:11px;padding:11px">
                        Attachment
                    </td>
                </tr>
                <tr>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:12%;text-align:center;color:#303c42;font-size:9px;padding:12px 4px">
                        DTDC Employees ER Wise
                    </td>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:12%;text-align:center;color:#303c42;font-size:9px;padding:12px 4px">
                        <a href="{{ request.dtdcErReport }}">CSV</a>
                    </td>
                </tr>
                <tr>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:12%;text-align:center;color:#303c42;font-size:9px;padding:12px 4px">
                        DTDC Employees KR Wise
                    </td>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:12%;text-align:center;color:#303c42;font-size:9px;padding:12px 4px">
                        <a href="{{ request.dtdcKrReport }}">CSV</a>
                    </td>
                </tr>
                <tr>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:12%;text-align:center;color:#303c42;font-size:9px;padding:12px 4px">
                        Prolofic Employees ER Wise
                    </td>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:12%;text-align:center;color:#303c42;font-size:9px;padding:12px 4px">
                        <a href="{{ request.prolificErReport }}">CSV</a>
                    </td>
                </tr>
                <tr>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:12%;text-align:center;color:#303c42;font-size:9px;padding:12px 4px">
                        Common Expense Report
                    </td>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:12%;text-align:center;color:#303c42;font-size:9px;padding:12px 4px">
                        <a href="{{ request.dtdcCommonReport }}">CSV</a>
                    </td>
                </tr>
            </table>
        </div>
    </div>
    <div style="background-color: #f3f3f3;
                padding: 40px;
                text-align: center;">
        <div style="margin-bottom: 20px;">
            <a href="https://eka.io/contact" style="text-decoration: underline;
                        font-size: 14px;
                        letter-spacing: 1px;
                        margin: 0px 15px;
                        color: #261D1D;">Contact Us</a>
            <a href="https://eka.io/privacy" style="text-decoration: underline;
                        font-size: 14px;
                        letter-spacing: 1px;
                        margin: 0px 15px;
                        color: #261D1D;">Privacy Policy</a>
        </div>
        <div style="margin-top: 20px;
                    padding-top: 20px;
                    border-top: 1px solid rgba(0, 0, 0, 0.05);">
            <div style="color: #A5A5A5;
                        font-size: 10px;">Copyright 2019 SKPL Antrepriz Pvt Ltd. All rights reserved.</div>
        </div>
    </div>
</div>
</body>
</html>